Subject: RE:wrong design on pillow #Ref 2023100900308992
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Oct 2023 07:54:29 -0700

Hello Anne -

Thank you for reaching out to us. In order for us to help you with your concern, can you please provide us with your purchase order number along with the picture of the item you received?

Thank you and looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hi,

I purchased the Madison Park Pacific Grove 7-piece Coastal Comforter Set with Throw Pillows from Kohl's and am please with it.  The only problem is the one pillow is supposed to have coral design and I got a flower like design.  I much rather have the coral design since it is more coastal looking.

Is there anyway I can get a replacement for the correct pillow that is shown in the picture?  I got the Aqua color comforter.

Please let me know, what if anything you can do.  I can send you a receipt or a picture of the bedding.

Anne Knarr